Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-L-AKV2-HL

Alteko RFC 500-10A/7,5-3-L-AKV2-HL

  • Příkon 7500 W

Ventilátor RFC 500-10A/7,5-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

212 169 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-L-AKV2-HL

Alteko RFC 500-10/7,5-3-L-AKV2-HL

  • Příkon 7500 W

Ventilátor RFC 500-10/7,5-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

212 169 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-P-AKV2-HL

Alteko RFC 500-10A/7,5-3-P-AKV2-HL

  • Příkon 7500 W

Ventilátor RFC 500-10A/7,5-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

212 169 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-L-E-Ex1-FM

Alteko RFC 500-10/7,5-3-L-E-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 500-10/7,5-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

212 501 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-L-E-Ex1-FM

Alteko RFC 500-10A/7,5-3-L-E-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 500-10A/7,5-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

212 501 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-P-E-Ex1-FM

Alteko RFC 500-10A/7,5-3-P-E-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 500-10A/7,5-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

212 501 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-P-E-Ex1-FM

Alteko RFC 500-10/7,5-3-P-E-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 500-10/7,5-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

212 501 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-L-AKV2-Ex1-FM

Alteko TERNO-S 400-KB-15A/3-3-L-AKV2-Ex1-FM

  • Příkon 3000 W

Nevýbušný ventilátor TERNO-S 400-KB-15A/3-3-L-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

214 020 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-L-AKV2-Ex1-FM

Alteko TERNO-S 400-KB-15/3-3-L-AKV2-Ex1-FM

  • Příkon 3000 W

Nevýbušný ventilátor TERNO-S 400-KB-15/3-3-L-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

214 020 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-P-AKV2-Ex1-FM

Alteko TERNO-S 400-KB-15/3-3-P-AKV2-Ex1-FM

  • Příkon 3000 W

Nevýbušný ventilátor TERNO-S 400-KB-15/3-3-P-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

214 020 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-P-AKV2-Ex1-FM

Alteko TERNO-S 400-KB-15A/3-3-P-AKV2-Ex1-FM

  • Příkon 3000 W

Nevýbušný ventilátor TERNO-S 400-KB-15A/3-3-P-AKV2-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

214 020 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV2-Ex1-FM

Alteko RFC 400-15A/7,5-3-L-AKV2-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

214 368 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV2-Ex1-FM

Alteko RFC 400-15A/7,5-3-P-AKV2-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

214 368 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/6,6-3-P-AKV1-Ex1

Alteko RFC 500-10/6,6-3-P-AKV1-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10/6,6-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

216 156 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/6,6-3-L-AKV1-Ex1

Alteko RFC 500-10/6,6-3-L-AKV1-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10/6,6-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

216 156 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/6,6-3-P-AKV1-Ex1

Alteko RFC 500-10A/6,6-3-P-AKV1-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10A/6,6-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

216 156 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/6,6-3-L-AKV1-Ex1

Alteko RFC 500-10A/6,6-3-L-AKV1-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10A/6,6-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

216 156 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-L-AKV1

Alteko RFC 630-10A/7,5-3-L-AKV1

  • Příkon 7500 W

Ventilátor RFC 630-10A/7,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

218 211 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-L-AKV1

Alteko RFC 630-10/7,5-3-L-AKV1

  • Příkon 7500 W

Ventilátor RFC 630-10/7,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

218 211 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-P-AKV1

Alteko RFC 630-10A/7,5-3-P-AKV1

  • Příkon 7500 W

Ventilátor RFC 630-10A/7,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

218 211 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-P-AKV1

Alteko RFC 630-10/7,5-3-P-AKV1

  • Příkon 7500 W

Ventilátor RFC 630-10/7,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

218 211 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV1-Ex1-FM-H

Alteko RFC 400-15A/7,5-3-P-AKV1-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

218 891 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV1-Ex1-FM-H

Alteko RFC 400-15A/7,5-3-L-AKV1-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

218 891 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV1-Ex1-FM-HL

Alteko RFC 400-15A/7,5-3-P-AKV1-Ex1-FM-HL

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

218 891 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV1-Ex1-FM-HL

Alteko RFC 400-15A/7,5-3-L-AKV1-Ex1-FM-HL

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

218 891 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair MUB/F 062 630D4-6

Systemair MUB/F 062 630D4-6

  • Příkon 6374 W

Hlukově izolovaný potrubní ventilátor Systemair MUB/F 062 630D4-6 Multibox se využívá především jako součást požárního…

220 052 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-L-E-Ex1-FM-H

Alteko RFC 500-10/7,5-3-L-E-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 500-10/7,5-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

220 299 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/7,5-3-P-E-Ex1-FM-H

Alteko RFC 500-10/7,5-3-P-E-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 500-10/7,5-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

220 299 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-L-E-Ex1-FM-H

Alteko RFC 500-10A/7,5-3-L-E-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 500-10A/7,5-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

220 299 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-3-P-E-Ex1-FM-H

Alteko RFC 500-10A/7,5-3-P-E-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 500-10A/7,5-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

220 299 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-P-AKV1

Alteko RFC 630-10/11-3-P-AKV1

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

221 264 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-L-AKV1

Alteko RFC 630-10A/11-3-L-AKV1

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

221 264 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-L-AKV1

Alteko RFC 630-10/11-3-L-AKV1

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

221 264 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-P-AKV1

Alteko RFC 630-10A/11-3-P-AKV1

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

221 264 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari VCM 901/4 N 15 kW

Ferrari VCM 901/4 N 15 kW

  • Příkon 15000 W

Průmyslový ventilátor Ferrari VCM 901/4 N 15 kW je zejména vhodný pro odsávání středně prašného průmyslového prostředí,…

223 109 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PC 504 400 V PPel PTC Ex

Venplast PC 504 400 V PPel PTC Ex

  • Příkon 2200 W

Nevýbušný kyselinovzdorný radiální ventilátor Venplast PC 504 400 V PPel PTC Ex je určen pro agresivní prostředí v různých…

223 583 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-L-Z-Ex1-FM

Alteko RFC 630-10A/7,5-3-L-Z-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10A/7,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

226 468 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-L-Z-Ex1-FM

Alteko RFC 630-10/7,5-3-L-Z-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10/7,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

226 468 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-P-Z-Ex1-FM

Alteko RFC 630-10A/7,5-3-P-Z-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10A/7,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

226 468 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-P-Z-Ex1-FM

Alteko RFC 630-10/7,5-3-P-Z-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10/7,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

226 468 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7/11-3-P-AKV1

Alteko RFC 630-7/11-3-P-AKV1

  • Příkon 11000 W

Ventilátor RFC 630-7/11-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

227 496 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7A/11-3-L-AKV1

Alteko RFC 630-7A/11-3-L-AKV1

  • Příkon 11000 W

Ventilátor RFC 630-7A/11-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

227 496 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7/11-3-L-AKV1

Alteko RFC 630-7/11-3-L-AKV1

  • Příkon 11000 W

Ventilátor RFC 630-7/11-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

227 496 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7A/11-3-P-AKV1

Alteko RFC 630-7A/11-3-P-AKV1

  • Příkon 11000 W

Ventilátor RFC 630-7A/11-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

227 496 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/4,8-3-L-AKV1-Ex1-H

Alteko RFC 500-10/4,8-3-L-AKV1-Ex1-H

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

228 381 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/4,8-3-L-AKV1-Ex1-H

Alteko RFC 500-10A/4,8-3-L-AKV1-Ex1-H

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

228 381 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/4,8-3-P-AKV1-Ex1-H

Alteko RFC 500-10/4,8-3-P-AKV1-Ex1-H

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

228 381 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/4,8-3-L-AKV1-Ex1-HL

Alteko RFC 500-10/4,8-3-L-AKV1-Ex1-HL

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

228 381 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie